/* ================= */
/* = Template File = */
/* = Main CSS File = */
/* ================= */
@font-face {
  font-family: 'IcoMoon';
  src: url("../icons/icomoon.eot");
  src: url("../icons/icomoon.eot?#iefix") format("embedded-opentype"), url("../icons/icomoon.svg#IcoMoon") format("svg"), url("../icons/icomoon.woff") format("woff"), url("../icons/icomoon.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'icomoon';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  -webkit-font-smoothing: antialiased; }

/* Use the following CSS code if you want to have a class per icon */
[class^="ico-"]:before, [class*=" ico-"]:before {
  font-family: 'icomoon';
  font-style: normal;
  speak: none;
  font-weight: normal;
  -webkit-font-smoothing: antialiased; }

.ico-help:before {
  content: "\e000"; }

.ico-mail:before {
  content: "\e002"; }

.ico-facebook:before {
  content: "\e001"; }

.ico-twitter:before {
  content: "\e003"; }

.ico-pinterest:before {
  content: "\e004"; }

.ico-backtotop:before {
  content: "\e005"; }

.ico-arrow-top:before {
  content: "\e006"; }

.ico-arrow-down:before {
  content: "\e007"; }

.ico-arrow-right:before {
  content: "\e008"; }

.ico-arrow-left:before {
  content: "\e009"; }

/* =========== */
/* = Pathing = */
/* =========== */
/* =========== */
/* = Colours = */
/* =========== */
/* ========= */
/* = Sizes = */
/* ========= */
/* ========== */
/* = Mixins = */
/* ========== */
.__clearfix, ul.child-left, ol.child-left, ul.child-right, ol.child-right {
  zoom: 1; }
  .__clearfix:before, ul.child-left:before, ol.child-left:before, ul.child-right:before, ol.child-right:before, .__clearfix:after, ul.child-left:after, ol.child-left:after, ul.child-right:after, ol.child-right:after {
    content: "";
    display: table; }
  .__clearfix:after, ul.child-left:after, ol.child-left:after, ul.child-right:after, ol.child-right:after {
    clear: both; }

/* =============== */
/* = Shared Code = */
/* =============== */
.highlight {
  color: #5a9f44; }

.wide {
  width: 100%;
  min-width: 960px;
  clear: both; }

.centered {
  margin-left: auto;
  margin-right: auto;
  width: 960px; }

.right {
  float: right; }

.left {
  float: left; }

.relative {
  position: relative; }

.uppercase {
  text-transform: uppercase; }

.text-center {
  text-align: center; }

ul.none, ol.none, dl.none {
  padding: 0;
  margin: 0; }
  ul.none li, ol.none li, dl.none li {
    list-style-type: none; }

ul.child-left > li, ol.child-left > li {
  float: left; }
ul.child-right > li, ol.child-right > li {
  float: right; }

/* COMMON */
body {
  background: #222222 url("/images/layout/bg.jpg") repeat;
  color: #d2d2d2;
  font-family: 'Zurich W01 Light', sans-serif; }

hr.dotted {
  height: 1px;
  background: transparent url("/images/layout/dotted.png");
  margin: 0 auto 3px auto;
  border: none;
  width: 100%; }

hr.dotted-light {
  height: 1px;
  background: transparent url("/images/layout/dotted-light.png");
  margin: 0 auto 3px auto;
  border: none;
  width: 100%; }

hr.dotted-half {
  width: 50%; }

hr.dotted.dotted-40 {
  width: 40px; }

hr.dotted.dotted-150 {
  width: 150px; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

a {
  color: #30a319; }

a:hover {
  text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  color: #d2d2d2;
  font-weight: normal;
  text-align: center; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #d2d2d2; }

h1 {
  font-family: 'Sabon LT W01 Italic';
  font-size: 46px;
  margin-bottom: 30px; }

h1.alt {
  font-family: 'ZurichW01-LightCondense 1121579', sans-serif;
  font-size: 36px;
  margin: 0 0 30px 0;
  text-align: left;
  text-transform: uppercase;
  line-height: 100%;
  padding: 0; }

h2 {
  font-family: 'Sabon LT W01 Italic';
  padding: 20px 0; }

h3 {
  font-family: 'Sabon LT W01 Italic';
  margin: 20px 0;
  line-height: 120%;
  font-size: 20px; }

h4 {
  font-size: 18px;
  font-family: 'ZurichW01-LightExtraCd';
  text-transform: uppercase;
  letter-spacing: 0.09em; }

h4.dotted {
  height: 40px;
  line-height: 40px; }

h4.dotted a {
  display: block; }

h4.dotted:before {
  content: '';
  display: block;
  margin: 0 auto 2px auto;
  height: 2px;
  width: 50px;
  background: transparent url("/images/layout/dotted.png"); }

h4.dotted:after {
  content: '';
  display: block;
  margin: 0 auto;
  height: 2px;
  width: 50px;
  background: transparent url("/images/layout/dotted.png"); }

h5 {
  font-size: 16px; }

.hero {
  text-align: center;
  font-family: 'Sabon LT W01 Italic';
  font-size: 40px;
  font-weight: normal;
  margin: 20px 0 40px 0; }

.hero:after {
  content: '';
  display: block;
  margin: 30px auto 0 auto;
  height: 2px;
  width: 150px;
  background: transparent url("/images/layout/dotted.png"); }

p {
  margin-bottom: 20px; }

.fullwidth {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

input.fullwidth {
  height: 28px; }

.left {
  text-align: left; }

.center {
  text-align: center; }

.right {
  text-align: right; }

.breadcrumbs {
  margin-top: -2px;
  color: #666;
  font-size: 18px;
  font-family: 'ZurichW01-LightExtraCd';
  text-transform: uppercase;
  letter-spacing: 0.09em; }

.breadcrumbs a {
  color: #666; }

.breadcrumbs a.done {
  color: #999; }

.breadcrumbs i {
  opacity: 0.6;
  display: inline-block; }

/* NAVIGATION */
nav#topnav, footer ul {
  color: #717171;
  height: 32px;
  line-height: 32px;
  font-family: 'ZurichW01-LightExtraCd';
  font-size: 16px; }

nav#topnav {
  padding: 0 28px; }

nav#topnav ul, footer ul {
  margin: 0;
  padding: 0; }

nav#topnav ul li, footer ul li {
  display: block;
  float: left;
  height: 32px;
  line-height: 32px;
  margin: 0;
  padding: 0 6px; }

nav#topnav a, footer ul a {
  letter-spacing: 0.09em;
  display: block;
  line-height: 32px;
  color: #b2b2b2;
  opacity: 0.8; }

nav#topnav a:hover, footer ul a:hover {
  text-decoration: none;
  opacity: 1.0; }

nav#topnav ul li.green a {
  color: #499231; }

nav#topnav ul li.green a:hover {
  color: #499231; }

#topnav_search input {
  display: block;
  float: left;
  margin: 0;
  font-size: 18px;
  line-height: 30px;
  font-family: 'ZurichW01-LightExtraCd';
  letter-spacing: 0.09em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }

#topnav_search input[type="text"] {
  height: 32px;
  width: 130px;
  background: #333;
  color: #aaa;
  border: 1px solid #444;
  padding: 0 10px; }

#topnav_search input[type="submit"] {
  height: 32px;
  background: #444;
  color: #aaa;
  border: none;
  padding: 0 5px; }

nav#mainnav {
  color: #e6e6e6;
  height: 116px;
  margin: 25px 0 40px 0;
  padding: 0 20px;
  position: relative;
  font-family: 'ZurichW01-LightExtraCd';
  font-size: 20px; }

.body-search nav#topnav,
.body-search nav#mainnav,
.body-products nav#topnav,
.body-products nav#mainnav,
.body-home nav#topnav,
.body-home nav#mainnav {
  background: black; }

nav#mainnav ul {
  margin: 0;
  padding: 0; }

nav#mainnav ul li {
  display: block;
  float: left;
  margin: 0;
  padding: 50px 0; }

nav#mainnav ul li a {
  display: block;
  height: 20px;
  line-height: 20px;
  padding: 0 16px;
  color: #e6e6e6;
  background: transparent url("/images/layout/dotted.png") repeat-y left top;
  letter-spacing: 0.09em; }

nav#mainnav ul li:first-child a {
  background: none; }

nav#mainnav a.active, nav#mainnav a:hover {
  color: #499231; }

#mainlogo {
  position: absolute;
  top: 10px;
  left: 50%;
  width: 180px;
  height: 100px;
  margin-left: -90px;
  background: url("/images/layout/logo.png");
  text-indent: -999em; }

.large-slider-caption {
  height: 50px;
  line-height: 50px;
  width: 460px;
  margin: 8px auto;
  background: black;
  color: #e6e6e6;
  text-align: center; }

footer#bigfooter {
  background: #333333;
  color: #858585;
  padding: 40px 0; }

footer#bigfooter h4 {
  color: #e6e6e6; }

footer#bigfooter p {
  font-size: smaller;
  text-align: center; }

footer#bigfooter a {
  color: #d2d2d2; }

footer#bigfooter ul {
  margin-top: 12px; }

footer#bigfooter ul a {
  font-style: normal; }

footer#bigfooter ul li {
  font-style: normal;
  padding: 0 4px; }

footer#smallfooter {
  background: black;
  color: #858585;
  height: 60px;
  line-height: 60px;
  font-size: 16px;
  letter-spacing: 0.09em;
  font-family: 'ZurichW01-LightExtraCd';
  text-align: center; }

footer#smallfooter a {
  color: #d2d2d2; }

footer#smallfooter a.supply {
  color: #858585; }

footer .footerlinks a {
  color: #858585 !important;
  font-style: normal !important; }

footer a:hover {
  color: #fff !important; }

#container-wrap {
  position: relative; }

.slim-container {
  width: 470px;
  margin: 0 auto; }

.medium-container {
  width: 720px;
  margin: 0 auto; }

.medium-container-left {
  float: left;
  width: 350px;
  margin-bottom: 40px; }

.medium-container-right {
  float: right;
  width: 350px;
  margin-bottom: 40px; }

.social-icon-facebook, .social-icon-twitter, .social-icon-pintrest {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-bottom: 3px;
  vertical-align: middle;
  background: url("/images/layout/icons.png") 0 0;
  opacity: 0.8; }

.social-icon-twitter {
  background-position: -20px 0; }

.social-icon-pintrest {
  background-position: -40px 0; }

a:hover .social-icon-facebook, a:hover .social-icon-twitter, a:hover .social-icon-pintrest {
  opacity: 1.0; }

#topcart {
  background: #857f69;
  padding: 30px 0;
  display: none;
  z-index: 1001; }

.arrow {
  background: transparent url("/images/layout/icons.png") no-repeat left -20px;
  display: block;
  width: 12px;
  height: 12px;
  margin: 0 auto; }

.view-products {
  margin-top: 20px;
  margin-bottom: 30px; }

.downarrow {
  background-position: -12px -20px; }

.uparrow {
  background-position: -24px -20px; }

.leftarrow {
  background-position: -36px -20px; }

.back-to-top {
  padding: 50px 0;
  display: block; }

.page-intro {
  text-align: center;
  margin: 0 0 60px 0; }

#page-header {
  margin-bottom: 40px; }

/* HOMEPAGE */
#home-background {
  position: absolute;
  left: 50%;
  top: 0;
  width: 1400px;
  margin-left: -700px;
  height: 677px;
  overflow: hidden;
  z-index: -1; }

#home-background .item {
  height: 677px;
  width: 100%;
  display: block;
  opacity: 0;
  z-index: -2;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: opacity 4s;
  -moz-transition: opacity 4s;
  transition: opacity 4s; }

#home-background .item.active {
  opacity: 1;
  z-index: -1;
  -webkit-transition: opacity 2s;
  -moz-transition: opacity 2s;
  transition: opacity 2s; }

#home-background-tabs {
  margin-top: 470px;
  height: 5px; }

#home-background-tabs a {
  display: block;
  float: left;
  height: 5px;
  width: 300px;
  margin-left: 5px;
  background-color: #304f26;
  overflow: hidden;
  text-indent: -999px; }

#home-background-tabs a.active {
  background-color: #569346; }

.home-categories {
  margin: 70px 0; }

.home-category {
  background: #111;
  margin-bottom: 40px; }

.home-category .home-category-inner {
  padding: 20px; }

.home-category a {
  display: block; }

.home-category img {
  display: block;
  width: 180px;
  height: 180px;
  -webkit-border-radius: 90px;
  -moz-border-radius: 90px;
  border-radius: 90px; }

.home-category h4 {
  padding: 6px 0;
  margin: 20px 0 0 0;
  border: 1px dotted #666666; }

/**
.home-categories-image.kids { background-position: -200px 0; }
.home-categories-image.kitchen { background-position: -400px 0; }
.home-categories-image.bathroom { background-position: -600px 0; }
.home-categories-image.ceramic { background-position: -800px 0; }
.home-categories-image.outdoor { background-position: -1000px 0; }
.home-categories-image.jewellery { background-position: -1200px 0; }
.home-categories-image.accessories { background-position: -1400px 0; }
**/
.yellow-separator {
  height: 50px;
  background: #c7b367; }

.yellow-separator-thin {
  height: 30px;
  background: #c7b367; }

.light-separator {
  height: 40px;
  background: #f4e4d9; }

.green-separator {
  height: 120px;
  background: #20261e; }

.large-slider-caption {
  text-align: center;
  font-family: 'Sabon LT W01 Italic';
  font-size: 16px;
  font-weight: normal; }

.home-flowers {
  background: #20261e;
  padding: 110px 0 45px 0; }

.anystretch img {
  max-width: none; }

.home-flowers-inner {
  background: black;
  width: 580px;
  margin: 0 auto; }

.home-flowers-inner-content {
  padding: 50px 80px 0 80px; }

.home-tiles {
  padding-top: 20px; }

.home-tiles .tile {
  float: left;
  width: 46%;
  margin-left: 8%;
  padding: 10px 0; }

/* PRODUCTS */
.product-list-item h4 {
  max-height: 20px;
  overflow: hidden; }

.product-list-item p {
  max-height: 60px;
  height: 60px;
  overflow: hidden; }

/* BLOG */
.blog-background {
  position: absolute;
  left: 0;
  top: 0;
  background: #cccccc url("/images/layout/bg-greyflowers.jpg") center top;
  width: 100%;
  height: 520px;
  z-index: -1; }

.blog-image {
  display: block;
  margin-top: 8px; }

.blog-entry {
  margin-top: 40px; }

.addthis_toolbox {
  margin: 20px 0 12px 0; }

.addthis_toolbox a {
  padding: 0;
  margin: 0; }

.social-share {
  overflow: hidden;
  padding: 5px 0; }
  .social-share .gen-share {
    line-height: 20px;
    display: block;
    float: left;
    padding-right: 15px !important;
    color: #d2d2d2;
    font-family: 'ZurichW01-LightExtraCd';
    text-transform: uppercase;
    letter-spacing: 0.09em;
    font-size: 18px; }
    .social-share .gen-share:hover {
      color: #5a9f44; }
    .social-share .gen-share.email {
      border-right: 1px dotted #eee; }
  .social-share a {
    float: left; }
  .social-share .fb {
    width: 48px !important;
    overflow: hidden; }
  .social-share .fb, .social-share .tw {
    display: block;
    height: 24px;
    margin-left: 17px; }
  .social-share .tw {
    margin-left: 14px; }
  .social-share .pin {
    float: right;
    background: transparent url("/images/layout/pinterest.png") left top no-repeat; }
    .social-share .pin .at_PinItButton {
      background: none !important;
      width: 41px;
      height: 20px;
      border: 0; }

/* TESTIMONIALS */
.testimonials-background {
  position: absolute;
  left: 0;
  top: 0;
  background: #cccccc url("/images/layout/bg-trees.jpg") center top;
  width: 100%;
  height: 580px;
  z-index: -1; }

.testimonial-list {
  text-align: center;
  float: left;
  width: 230px;
  padding: 0 40px; }

.testimonial-content {
  margin: 30px 0; }

/* SHOP */
.sidebar-categories {
  margin: 30px 0;
  text-align: center; }

.sidebar-categories a {
  vertical-align: middle;
  letter-spacing: 0.09em;
  display: block;
  background: transparent url("/images/layout/dotted-light.png") repeat-x left top;
  color: #7e7e7e;
  height: 32px;
  line-height: 32px;
  font-family: 'ZurichW01-LightExtraCd';
  font-size: 18px;
  text-transform: uppercase; }

.sidebar-categories a:hover {
  color: #d2d2d2;
  text-decoration: none; }

.sidebar-categories a:first-child {
  background: none; }

.tag-cloud {
  margin-top: 20px;
  text-align: center; }

.tag-cloud a {
  color: #717171;
  font-family: 'ZurichW01-LightExtraCd';
  font-size: 18px;
  text-transform: uppercase; }

.products-view {
  display: block;
  width: 80px;
  padding: 5px 0;
  position: absolute;
  top: 60px;
  right: -10px;
  z-index: 20;
  color: white;
  background: black;
  background: rgba(0, 0, 0, 0.85); }

.products-view-inner {
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-top: 1px dotted white;
  border-bottom: 1px dotted white;
  font-family: 'ZurichW01-LightExtraCd';
  letter-spacing: 0.09em;
  font-size: 20px; }

.products-view:after {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  top: 42px;
  right: 0;
  border-left: 10px solid #545454;
  border-bottom: 5px solid transparent; }

.carousel-caption {
  display: block;
  width: 460px;
  height: 60px;
  margin: 10px auto 0 auto;
  padding: 0;
  position: relative;
  line-height: 60px;
  background: black;
  text-align: center;
  font-family: 'Sabon LT W01 Italic';
  font-size: 18px;
  color: white; }

.carousel-caption:hover {
  color: #30a319; }

.carousel .carousel-control {
  position: absolute;
  width: 0;
  height: 0;
  top: auto;
  bottom: 20px;
  border: 10px solid transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background: none;
  opacity: 1 !important; }

.carousel .carousel-control.left {
  left: 90px;
  border-right: 10px solid black; }

.carousel .carousel-control.left:hover {
  border-right: 10px solid #30a319; }

.carousel .carousel-control.right {
  right: 90px;
  border-left: 10px solid black; }

.carousel .carousel-control.right:hover {
  border-left: 10px solid #30a319; }

.new-arrivals {
  margin: 50px 0; }

.product-list-item {
  text-align: center;
  margin-bottom: 30px; }

.product-list-image {
  margin: 7px 0 15px 0;
  height: 140px;
  background: #333; }

.product-list-image a {
  display: block; }

.product-description {
  margin: 40px 0; }

#productdetails form {
  margin: 0 0 3px 0;
  padding: 0; }

#producttable {
  width: 100%;
  margin: 0; }

#producttable td {
  margin: 0;
  padding: 0 0 0 10px;
  height: 50px;
  vertical-align: middle;
  background: none; }

#producttable td:first-child {
  padding-left: 0; }

#producttable input, #producttable select {
  display: block;
  margin: 0; }

#productoptions {
  width: 50%; }

#productoptions select {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

#productprice {
  font-size: 30px;
  line-height: 50px;
  font-family: 'Zurich W01 Light', sans-serif; }

#productaddtocart {
  font-family: 'ZurichW01-LightExtraCd';
  text-transform: uppercase;
  letter-spacing: 0.09em;
  font-size: 18px;
  background: #4d9335;
  color: white;
  text-shadow: -1px -1px #333333; }

.productthumbnails a {
  float: left;
  display: block;
  margin: 0 20px 20px 0;
  opacity: 0.6; }

.productthumbnails a:hover {
  opacity: 0.8; }

.productthumbnails a.currentimg {
  opacity: 1; }

#product-image-main {
  display: block;
  margin: 0 0 20px 0; }

.productimagecaption {
  margin: 6px 0;
  font-style: italic;
  font-size: smaller; }

#imagemag {
  display: block; }

.productimages-wrap {
  position: relative; }

.product-enquiry {
  display: block;
  float: left;
  padding-right: 15px !important;
  color: #d2d2d2;
  font-family: 'ZurichW01-LightExtraCd';
  text-transform: uppercase;
  letter-spacing: 0.09em;
  font-size: 18px; }

.pagination {
  clear: both;
  font-size: 20px;
  font-family: 'ZurichW01-LightExtraCd';
  text-transform: uppercase;
  letter-spacing: 0.09em; }

#cathover {
  position: relative;
  cursor: pointer; }

#cathover i {
  position: absolute;
  right: 10px;
  top: 20px;
  z-index: 11; }

#catbox {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #222;
  z-index: 10; }

th, .checkout h4 {
  letter-spacing: 0.09em;
  font-weight: normal !important;
  padding: 8px;
  text-align: left;
  color: #fff;
  font-family: 'ZurichW01-LightExtraCd';
  font-size: 18px;
  text-transform: uppercase;
  border: none;
  background: transparent url("/images/layout/dotted.png") repeat-x left bottom; }

td {
  border: none !important;
  background: transparent url("/images/layout/dotted-light.png") repeat-x left bottom; }

td.separator {
  height: 3px;
  padding: 0 !important; }

.cartitem-left {
  width: 15%;
  float: left; }

.cartitem-right {
  width: 80%;
  float: right; }

#billing_details {
  width: 46%;
  float: left; }

#shipping_details {
  width: 46%;
  float: right; }

.form-horizontal .control-group {
  margin-bottom: 10px; }

.form-horizontal .control-label {
  width: 30%;
  float: left; }

.form-horizontal .controls {
  width: 65%;
  float: right;
  margin-left: 0; }

.nextlink, .backlink {
  font-size: 26px !important;
  letter-spacing: 0.07em;
  font-weight: normal;
  text-align: right;
  color: #fff;
  font-family: 'ZurichW01-LightExtraCd';
  font-size: 18px;
  text-transform: uppercase;
  border: none;
  background: none; }

.backlink {
  opacity: 0.6;
  text-align: left; }

.nextlink:hover, .backlink:hover {
  color: #30A319; }

.form-nav {
  margin-top: 10px; }

.form-nav i {
  display: inline-block !important; }

/* DESIGNERS */
.designer-image {
  margin: 10px 0 40px 0; }

.designer-image iframe {
  width: 720px;
  height: 400px; }

/* CONTACT */
.contact-social {
  padding: 50px 0;
  background: #282828;
  border-top: 1px solid #353434; }

.contact-social h4 {
  height: 30px;
  line-height: 30px; }

.vertsep {
  display: inline-block;
  height: 30px;
  width: 2px;
  margin: 0 10px;
  background: transparent url("/images/layout/dotted.png");
  vertical-align: middle; }

#contactmap {
  width: 100%;
  height: 560px; }

.body-home #navigation {
  margin-bottom: 580px; }
  .body-home #navigation #topnav {
    position: absolute;
    top: 0;
    width: 884px;
    z-index: 100; }
  .body-home #navigation #mainnav {
    z-index: 100;
    margin-top: 57px; }
.body-home #footer .light-separator {
  display: none; }
.body-home html, .body-home body {
  height: 100%; }
.body-home #container-wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -300px;
  position: relative; }
.body-home #footer, .body-home .push {
  height: 300px;
  clear: both; }
.body-home #footer {
  position: relative;
  margin: 0 auto; }
  .body-home #footer p {
    margin: 0; }

html, body {
  height: 100%; }

#container-wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -340px;
  position: relative; }

#footer, .push {
  height: 340px;
  clear: both; }

#footer {
  position: relative;
  margin: 0 auto; }
  #footer p {
    margin: 0; }

.revolver .hide {
  display: none; }

.revolver .slide {
  left: 0;
  position: absolute;
  top: 0; }

.promo {
  text-align: center;
  z-index: 0;
  position: absolute;
  top: 0;
  overflow: hidden; }
  .promo .promo-box {
    margin: 0 auto;
    width: 1400px;
    height: 677px;
    overflow: hidden;
    position: relative; }
    .promo .promo-box div {
      width: 100%; }
    .promo .promo-box img {
      width: 1400px; }
  .promo .slidemark {
    margin-bottom: 10px; }
    .promo .slidemark .grnbar {
      display: block;
      text-indent: -9999em;
      width: 314px;
      margin: 3px;
      height: 5px;
      background-color: #325825; }
      .promo .slidemark .grnbar.active {
        background-color: #5a9f44; }
  .promo #slideinfo {
    display: inline-block;
    margin: 0 auto; }
    .promo #slideinfo a {
      display: block;
      color: black;
      font-size: 30px;
      line-height: 40px; }
    .promo #slideinfo #test {
      position: relative;
      width: 500px;
      background-color: black; }
      .promo #slideinfo #test .promo-title {
        width: 100%;
        height: 40px;
        overflow: hidden;
        position: relative; }
        .promo #slideinfo #test .promo-title div {
          text-align: center;
          width: 100%; }
          .promo #slideinfo #test .promo-title div h3 {
            line-height: 40px;
            margin: 0; }

.container .social-list {
  height: 30px;
  line-height: 30px;
  font-size: 18px;
  font-family: 'ZurichW01-LightExtraCd';
  text-transform: uppercase;
  letter-spacing: 0.09em; }
  .container .social-list a {
    color: #D2D2D2; }
.container .signup {
  line-height: 30px;
  font-size: 18px;
  font-family: 'ZurichW01-LightExtraCd';
  text-transform: uppercase;
  letter-spacing: 0.09em; }
  .container .signup span {
    display: block;
    float: left;
    margin-right: 10px; }
  .container .signup #subForm {
    margin: 0;
    float: left; }
    .container .signup #subForm div.left {
      width: 160px;
      margin-top: -12px; }
      .container .signup #subForm div.left input[type=text] {
        margin-bottom: 3px;
        float: left;
        font-size: 12px;
        line-height: 16px;
        padding: 2px 3px;
        width: 100%;
        background-color: #282828;
        border: 1px dotted #ffffff;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        -webkit-background-clip: padding-box;
        /* fix webkit rounded corners from showing 2 shaded pixels */ }
    .container .signup #subForm input[type=submit] {
      border: none;
      background: none;
      color: #d2d2d2;
      font-family: 'ZurichW01-LightExtraCd';
      display: block;
      float: left;
      line-height: 30px;
      font-size: 18px;
      margin-left: 10px; }

.body-search .row {
  margin-bottom: 10px; }
.body-search .info {
  width: 80%;
  text-align: left; }
.body-search img {
  display: block;
  width: 18%;
  margin-right: 2%; }
.body-search h3 {
  margin: 0 0 10px;
  text-align: left; }

.table .note {
  font-size: 11px; }

/* ====== */
/* = IE = */
/* ====== */
.lt-ie8 div.panel {
  border: 1px solid #ccc; }
